LiteSpeed Web Server 4.0.18

Discussion in 'General' started by Kevin K, Dec 10, 2010.

  1. Kevin K

    Kevin K New Member

    I see LiteSpeed Web Server 4.0.18 has been released, but when I install using the WHM plugin it still installs 4.0.17.

    How can this be upgraded?

    Is there a new version of the plugin? If so is there a new link to the new plaugin?
  2. webizen

    webizen New Member

    The plugin comes with the LSWS 4.0.18 is new. The reason that plugin still gets 4.0.17 is because autoupdate for 4.0.18 is not yet turned on as we still collecting feedback/bugs. If no major issue, 4.0.18 will be available for autoupdate in a few days. You should be able to do upgrade with the new WHM plugin then.

Share This Page